@charset "utf-8";
/* CSS Document */
/*---1. default anchor color---*/
/*---2. For Text Link ---*/
/*---3. site selection color---*/
/*---4 .EditorText default UL-OL css---*/
/*---5. TopArrow---*/
/*---6. TextColor---*/ 
/*---7. BgColor---*/
/*---8. input focus css---*/
/*---9. placeholder text color---*/




/*---1. default anchor color---*/
a {
	color:#333;
	text-decoration:none;
}
a:hover {
	text-decoration:none;
	color:#2f8846;
}
a {
	color:#333;
	text-decoration:none;
}
.ContactInfoWrap li a .TextColor6{
	    transition: all ease-in 0.5s;
}
.ContactInfoWrap li a:hover .TextColor6{
	color:#308846;
}/*---2. For Text Link ---*/

a.TextColor1:hover ,a.TextColor5:hover {
	color:#0082ba	;
}


/*-----3. site selection color----*/
::selection {
	color:#fff;
	background-color:#0082ba;
}
::-moz-selection {
	color:#fff;
	background-color:#0082ba;
}
::-webkit-selection {
	color:#fff;
	background-color:#0082ba;
}

/*---4 .EditorText default UL-OL css---*/

.EditorText ul li	{
	background-image: url(../images/bullet-1.png);
	/*background-position: 5px 14px;R T*/
	background-repeat: no-repeat;
	margin:0px ;
	padding:1px 0px 1px 15px;/*T R B L*/
	border:0px solid;
	display:block;
}
.EditorText ol li {
	border-bottom: 0px solid #d5d5d5;
    list-style: decimal;
    background-repeat: no-repeat;
    margin: 0px ;
    padding: 1px 0px 1px 0px;
	border:0px solid;
	display:list-item;		
}

/*---5. TopArrow--*/
.TopArrow {
	text-align:center;
	display:none;
	width:100%;
	padding:20px 0px 50px;
}
.TopArrow a {
	color: #3c8d4e !important;
	font-size: 22px;
	line-height: 32px;
}
.TopArrow a:hover {
	color:#0083bb !important;
}
.TopArrow .fa-stack-2x {
	font-size: 34px;
}
.TopArrow  .fa-inverse {
	color: #ffffff;
}
.TopArrow  .fa-inverse:hover {
	color: #fff;
}

/*------6. TextColor--------*/ 

.TextColor1 {
	color:#FFFFFF;
}
.TextColor2 {
	color:#666666;
}
.TextColor3 {
	color:#000000;      
}
.TextColor4 {
	color:#333333;
}
.TextColor5 {
	color:#01572e;
}
.TextColor6 {
	color:#330066;
}
.TextColor7 {
	color:#1c8743;
}
.TextColor8 {
	color:#0083bb;
}
.TextColor9 {
	color:#9cd5ec;
}
.TextColor10 {
	color:#70518f;
}
/*---7. BgColor---*/

.BgColor1 {
	background-color:#FFFFFF;
}
.BgColor2 {
	background-color:#000;
}
.BgColor3 {
	background-color:#330066;
}
.BgColor4 {
	background-color:#20023e;
}
.BgColor5 {
	background-color:#006aab;
}
.BgColor6 {
	background-color:#f4f4f4;
}
.BgColor7 {
	background-color:#2f8846;
}
.BgColor8 {
	background-color:#442b77;
}
.BgColor9 {
	background-color:#0c74bc;
}
.BgColor10 {
	background-color:#0c572e;
}
.BgColor11 {
	background-color:#1c8743;
}
.BgColor12 {
	background-color:#9cd5ec;
}
.BgColor13 {
	background-color:#f1f1f1;
}
.BgColor14 {
	background-color:#70508f;
}
/*----8. input focus css-----*/ 
input[type=text]:focus,
input[type=email]:focus,
input[type=tel]:focus,
input[type=phone]:focus,
select:focus ,
textarea:focus{
   box-shadow: 0 0 8px #2f8846;
  border: 1px solid #2f8846;
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
}

/*------9. placeholder text color-----*/
::-webkit-input-placeholder {
   color: #333;
   font-family:'latoregular';
   font-size:15px;
   line-height:26px;
}

:-moz-placeholder { /* Firefox 18- */
   color: #333;
   font-family:'latoregular';
   font-size:15px;
   line-height:26px;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #333;
   font-family:'latoregular';
   font-size:15px;
   line-height:26px;
}

:-ms-input-placeholder {  
   color: #333;
   font-family:'latoregular';
   font-size:15px;
   line-height:26px; 
}
/***/